.. _int: https://docs.python.org/2/library/stdtypes.html

.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.LicenseEvent: ../../vim/event/LicenseEvent.rst


vim.event.HostInventoryFullEvent
================================
  This event records if the inventory of hosts has reached capacity.
:extends: vim.event.LicenseEvent_
:since: `VI API 2.5`_

Attributes:
    capacity (`int`_):

